/* CSS Document */

* {
	padding: 0px;
	margin: 0px;
}
body {
	/*font-family: 'Sanchez', serif;
	font-family: 'Roboto Slab', serif;*/
	font-family: 'Raleway', serif;
	font-weight:100;
	color:#252525;
	font-size:13px;
	background-color: #FFFFFF;
	border-top: 2px solid #000;
	font-weight:normal;
}
a {
	color:#010101;
	text-decoration:none;
	/*font-size:12px;*/
	font-weight:normal;
}
a:link {
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
a:active {
	text-decoration:none;
}
a img {
	border:none 0px;
}
li {
	list-style: none;
}
#sidebar {
	width:240px;
	float:left;
	margin-top:7px;
	margin-left: 56px;
}
#rightborder {
	/*border-right: #252525 solid 1px;*/
	width:1px;
	height:218px;
	float:left;
	margin-top:56px;
}
#logo {
	width:110px;
	height:70px;
	margin-top:56px;
}
#menutop {
	display:inline;
	float:right;
	margin:56px 56px 0px 0px;
	clear:both;
	width: 470px;
	text-align: right;
}
#menutop ul{
margin: 0px;
padding: 0px;
}

#menutop li{
	display:inline;
	text-align:right;
	margin-left: 10px;
}

#menu {
	margin-top:0px;
	clear:both;
	width: 240px;
}
#menu1 {
	margin-top:17px;
	clear:both;
	border-top:1px dotted #252525;
	padding-top: 20px;
	width: 140px;
}
#menu, #menu1 ul {
	list-style:none;
	list-style-type:none;
	padding-left: 0px;
	margin-left: 0px;
}
#menu ul li, #menu1 ul li {
	padding-bottom:4px;
}
#right {
	width: 90%;
	float: left;
	padding-bottom:27px;
	position:relative;
	margin-top:23px;
	margin-left: 40px;
}
#pop {
	width:290px;
	height: 290px;
	margin:17px 10px 77px 10px;
	padding-bottom:87px;
	float:left;
	position:relative;
	text-align:left;
	border-bottom: 1px dotted #111;
}

#pop img, #popL img, #popL1 img{
	border-bottom: 1px dotted #111;
}

#popR {
	width:540px;
	min-height: 290px;
	margin:0px 10px 37px 0px;
	padding: 0px 5px 20px 0px;
	float:left;
	position:relative;
	text-align:left;
	/*border-left:1px dotted #252525;*/
	clear: both;
}

#pop1 {
	width: 400px;
	height: 540px;
	margin: 0px 10px 37px 0px;
	padding-bottom:20px;
	float:left;
	position:relative;
	text-align:left;
}

#pop2 {
	width: 240px;
	height: 240px;
	margin: 0px 10px 20px 0px;
	padding-bottom:20px;
	float:left;
	position:relative;
	text-align:left;
}

#popL {
	width:290px;
	height: 290px;
	margin-right:37px;
	padding-bottom:57px;
	float:left;
	position:relative;
	text-align:left;
}

#popL1 {
	width:216px;
	height: 216px;
	padding-bottom:57px;
	float:left;
	position:relative;
	text-align:left;
}

#footer {
	clear:both;
	min-height: 200px;
	border-top: 1px dotted #111;
	padding-top: 30px;
	margin: 40px 40px 0px 40px;
	padding-left: 0px;
}
#footer ul {
	list-style:none;
	list-style-type:none;
	padding-left: 0px;
	margin-left: 0px;
}
#footer li {
	padding-right:34px;
	display:inline;
}
h1 {
	font-size:20px;
	font-weight: bold;
	padding: 0px 0px 16px 0px;
}
h2 {
	font-size:14px;
	font-weight:bold;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	/*border-top:1px dotted #252525;*/
}

h3 {
	font-size:12px;
	font-weight: normal;
	padding-bottom: 6px;
}

#line {
border-bottom: 1px dotted #252525;
padding-top: 15px;
padding-bottom: 15px;
}

.dent {
margin: 0px 0px 0px 5px;
}

.dentdent {
margin: 0px 0px 0px 10px;
}

.fatass {
font-weight:bold;
margin-top: 5px;
}

#buy {
float:right;
}

#buy1 {
float: left;
}

/* popup */

.box {
     display:none;
     position: absolute;
     top: 80px; 
     left: 110px;
    background: #eee;
    padding: 5px;
    border: 1px solid black;
}

a:hover + .box {
     display:block;   
}


.download {
	width: 360px;
	background-color: #111;
	color: #fff;
	padding: 6px;
	margin-top: 20px;
}

.download a {
	color: #fff;
}

.download a:link {
	text-decoration:underline;
	color: #fff;
}
.download a:hover {
	text-decoration:none;
	color: #fff;
}
.download a:active {
	text-decoration:none;
	color: #fff;
}

.downloadsm {
	width: 240px;
	background-color: #111;
	color: #fff;
	padding: 6px;
	margin-top: 20px;
}

.downloadsm a {
	color: #fff;
}

.downloadsm a:link {
	text-decoration:underline;
	color: #fff;
}
.downloadsm a:hover {
	text-decoration:none;
	color: #fff;
}
.downloadsm a:active {
	text-decoration:none;
	color: #fff;
}

.thing {
	padding: 0px 0px 0px 0px;
	margin-top: 10px;
	border-top: 1px dotted #111;
}


@media(max-width:767px) {
	p {
		font-size:14px;
	}
	
	h1 {
	font-size:22px;
	}
	
	/*img {
  	max-width:300px; 
	max-height:300px;*/
	}
	
	#pop1 {
	width: 320px;
	height: 320px;
	margin: 0px 10px 37px 0px;
	padding-bottom:20px;
	float:left;
	position:relative;
	text-align:left;
	}

	#popR {
	width:290px;
	min-height: 290px;
	margin: 0px 10px 37px 0px;
	padding: 5px 5px 20px 0px;
	float:left;
	position:relative;
	text-align:left;
	clear: all;
	}

#pop2 {
	width: 240px;
	height: 240px;
	margin: 0px 10px 20px 0px;
	padding-bottom:20px;
	float:left;
	position:relative;
	text-align:left;
	}
	
	#footer {
		float:left;
	width: 100%;
	min-height: 60px;
	border-top: 1px dotted #111;
	margin-top: 240px;
}